/*
**  loc.h
**
**  location and vehicle name print routines
*/

extern  char *spyas();
extern  char *sectas();
extern  char *shipas();
extern  char *planeas();
extern  char *locas();
extern  char *amtas();

extern  char *spyasc();
extern  char *sectasc();
extern  char *shipasc();
extern  char *planeasc();
extern  char *locasc();

#define LP	1	/* preposition ('in' or 'aboard') */
#define LO	2	/* owner */ 
#define LS	4	/* sector coord */

#define LPO	3	/* preposition & owner */
#define LOP	3
#define LPS	5	/* preposition & sector coord */
#define LSP	5
#define LOS	6	/* owner & sector coord */

#define LPOS	7	/* preposition, owner & sector coord */
#define LPSO	7
#define LOPS	7
#define LOSP	7
#define LSPO	7
#define LSOP	7
